/*2015-02-18*/
@media screen 
and (max-width: 700px) {
/* Media specific CSS for most devices */


/*************************************************Overall styles*************************************************************/
/*Adjust containers to be 100%*/
.mobileWrapper#page,
.mobileWrapper #main, 
.mobileWrapper .footer, 
.mobileWrapper .header, 
.mobileWrapper .page, 
.mobileWrapper .page #main,
.mobileWrapper .column.twoColumn,
.mobileWrapper .content.twoColumn {width: 100%;min-width: 100%;}

.mobileWrapper .header > .page {min-width: 960px;}

/*Override the jQuery that is dictating min-heights on the columns*/
.mobileWrapper div#leftContainer[style], 
.mobileWrapper div#rightContainer[style] {min-height: 0!important;}


/*************************************************Article Content*************************************************************/
.mobileWrapper .article {padding: 3%; padding-top: 0;}
.mobileWrapper .countries + .divider {display: none;}



/*Article Title and top content*/
.mobileWrapper h1.article, 
.mobileWrapper h2.article,
.mobileWrapper .details {
	padding-left: 0; padding-right: 0;}
.mobileWrapper h1.article + h2.article { padding-top: 0; padding-bottom: 0}

/*Country Display*/
.mobileWrapper#page .moreCounter {display: block;}
.mobileWrapper ul.popRight {
	max-width: 300px;
	top: -30px;
	left: 65px;
	}
.mobileWrapper .popRightWrapper .leftArrow {
top: -14px;
left: 57px;
}
.mobileWrapper .articleHead .details .countries {font-size: 14px; display: block; margin-top:5px; margin-bottom: 5px;}
.mobileWrapper .articleHead .details .countries .divider {display: none;}


/*RTE Styles*/
.mobileWrapper .richText,
.mobileWrapper .richText p,
.mobileWrapper#page #rightContainer .richText,
.mobileWrapper#page #rightContainer .richText p,
.mobileWrapper#page #rightContainer .richText a, 
.mobileWrapper#page #rightContainer .richText td, 
.mobileWrapper#page #rightContainer .richText th, 
.mobileWrapper#page #rightContainer .richText tr
 {font-size: 14px; line-height: 22px;}

.mobileWrapper .richText h1, 
.mobileWrapper .richText h3 
{font-size: 17px;}
.mobileWrapper .richText h2, 
.mobileWrapper .richText h4 
{font-size: 15px;}
.mobileWrapper .richText h5 {font-size: 14px;}
.mobileWrapper .richText h6 {font-size: 13px;}

/*Article Name*/
.mobileWrapper h3.type {margin: 0; padding: 3%;}
.mobileWrapper h3.type,
.mobileWrapper h3.type a {font-size: 14px;}

/*Social Elements*/
.mobileWrapper .myTWsaveSubscribe .redBlock .icon {
position: relative;display: inline-block;top: 4px;right: 7px;}
.mobileWrapper .myTWsaveSubscribe .redBlock + .divider,
.mobileWrapper .myTWsaveSubscribe .mySavedSwap + .divider {display: none;}
.mobileWrapper .myTWsaveSubscribe .divider {
display: none;
}

.mobileWrapper .myTWsaveSubscribe .redBlock,
.mobileWrapper .myTWsaveSubscribe .redBlock a {
width: 100%;
}


/*At a Glance*/
.mobileWrapper aside.aside.module.glance {padding-left: 0; padding-right: 0;}
.mobileWrapper .module.glance>p, 
.mobileWrapper .module.glance>ul,
.mobileWrapper .module.glance>ol {float: none;width: 100%; margin-left: 0;}
.mobileWrapper .module.glance.bullets li {margin-left: 20px;}
.mobileWrapper .module.glance .title {float: none;position: relative;top: 0;width: 100%;padding: 10px 0; margin-top: 10px;}
.mobileWrapper .module.glance li p {font-size: 14px; line-height: 22px;}
.mobileWrapper .module.glance h6 {font: bold 14px Arial, serif;color: #252525;}


/*************************************************Rich Text Content and Snippets*************************************************************/

/*Unordered and Ordered Lists*/
.mobileWrapper .richText li {margin-left: 10px;}

/*Images*/
.mobileWrapper .figure.image.floatRight,
.mobileWrapper .figure.image.floatLeft {width: 100%;padding: 0;margin: 0; display: block; margin-bottom: 20px;}
	
.mobileWrapper .richText .caption, .richText .image {display: block;}

.mobileWrapper .richText .caption-text, 
.mobileWrapper .richText .image .text {
	font-size: 13px;
	font-style: italic;
	padding-top: 5px;
}
.mobileWrapper .richText img {width: 100%;height: auto;}
.mobileWrapper .richText > img + p {margin-top: 20px;}

/*Blockquote*/

.mobileWrapper#page .richText blockquote,
.mobileWrapper#page .richText .blockquote{
	width: 100%;
	font-size: 20px; line-height: 28px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 25px;
	padding-bottom: 15px;
}
.mobileWrapper .richText blockquote div {
padding-bottom: 20px;
}

/*Video & Podcast*/
.mobileWrapper .richText .media_wrapper.floatRight,
.mobileWrapper .richText .media_wrapper.floatLeft {float: none; margin-left: 0; padding-left: 0;}


/*Intro Snippet*/
.mobileWrapper .article .richText .intro {font-size: 20px; line-height: 28px;}


/*Participants Snippet*/
.mobileWrapper .richText .authorSingleRight,
.mobileWrapper .richText .authorSingleLeft {
	width: 100%;
	clear: both;
	float: left;
	border-left: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

.mobileWrapper .richText .authorContent { width: 100%;}
.mobileWrapper .richText .authorContent img {
	width: 20%;
	height: auto;
}

.mobileWrapper .richText .authorText,
.mobileWrapper .richText .authorSingleLeft .authorText, 
.mobileWrapper .richText .authorSingleRight .authorText {
	width: 76%;
}

.mobileWrapper .richText .authorText .authorName,
.mobileWrapper .richText .authorText .authorTitle,
.mobileWrapper .richText .authorText .authorDetails {
	font-size: 14px;
	line-height: 20px;
}

.mobileWrapper .richText .authorText {padding-top: 10px;}

/*Callout*/
.mobileWrapper .richText .calloutGrey {
	background: #efefef;
	padding: 15px;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px;
}
.mobileWrapper .richText .calloutGrey p {
	font-size: 14px;
	line-height: 22px;
}


/*Newsletter Editions*/

.mobileWrapper .richText .articleIssueItem {
padding-top: 15px;
}
.mobileWrapper .richText .articleIssueItem + .articleIssueItem {border-top: 0;}



.mobileWrapper .richText .articleIssueItem .text {width:75%;}
.mobileWrapper .richText .articleIssueItem .image {width: 23%; height: auto;}
.mobileWrapper .richText .articleIssueItem .image img {
	border: 1px solid #efefef;
	width: 98%;
    height: auto;
}

.mobileWrapper .richText .articleIssueItem .text h3,
.mobileWrapper .richText .articleIssueItem .text .byline,
.mobileWrapper .richText .articleIssueItem .text .summary,
.mobileWrapper .richText .articleIssueItem .text h3 a, 
.mobileWrapper .richText .articleIssueItem .text h3 a:hover, 
.mobileWrapper .richText .articleIssueItem .text h3 a:visited {
	font-size: 14px;
	line-height: 22px;
}

/*Tile Snippet*/
.mobileWrapper .panels.polaroid li+li {margin-left: 0px; margin-top: 20px; list-style-type: none; display: block; float: left; clear: both;}
.mobileWrapper .richText .panels.polaroid h3, .mobileWrapper .richText .panels.polaroid .text .ellipsis_text {
font-size: 14px;
}
 
.mobileWrapper .richText .panels.polaroid li:first-child { margin-left: 0;}

/*Video and Audio*/

.mobileWrapper .richText .media_wrapper .sansSerifText, 
.mobileWrapper .richText .media_wrapper .blurb, 
.mobileWrapper .richText .media_wrapper .time, 
.mobileWrapper .richText .media_wrapper .article .duration {font-size: 14px; line-height: 20px;}
.mobileWrapper .richText .media_wrapper .audio {background: none;}

/*************************************************Right Column*******************************************************************/
/*Press Contacts*/

.mobileWrapper .module.contacts ul {list-style-type: none;}
.mobileWrapper .module.contacts ul+ul {margin-top: 20px;}

/*Contact Us*/

.mobileWrapper .contactUs {margin: 3%;}
.mobileWrapper#page .contactUs .redBlock, 
.mobileWrapper#page .contactUs .redBlock a,
.mobileWrapper#page .myTWsave{ font-size: 14px!important;}

/*Modules*/
.mobileWrapper .module ul, 
.mobileWrapper .module ol {margin-left: 20px;}

.mobileWrapper .module .iconList,
.mobileWrapper .module .blockLinks {margin-left: 0;}

.mobileWrapper .module {padding: 3%;}
.mobileWrapper .aside h3, 
.mobileWrapper .module h3 {
	font-size: 14px;
	padding-top: 20px;
}

.mobileWrapper .column .module+.module, 
.mobileWrapper .content .module+.module, 
.mobileWrapper .content .richText+.module {
 padding: 3%;
 margin-top: 20px;	
}

.mobileWrapper .module,
.mobileWrapper .module p,
.mobileWrapper .module .sansSerifText,
.mobileWrapper .date, 
.mobileWrapper .time,
.mobileWrapper .grid,
.mobileWrapper .grid .text, 
.mobileWrapper .grid .text p {
font-size: 14px;
line-height: 22px;
}



.mobileWrapper#page .redBlock, 
.mobileWrapper#page .redBlock a {
font-size: 14px!important;
line-height: 20px;
}


.mobileWrapper .grid {list-style-type: disc; margin-left: 20px;}
.mobileWrapper .grid li {overflow: visible;}

.mobileWrapper .grid li>a {
width: 100%;
}

/*Related Research and Ideas*/

.mobileWrapper .module .blockLinks .placeHolder {margin: 0; min-height: 80px;}
.mobileWrapper .module .blockLinks .img {
width: 20%;
height: auto;
}
.mobileWrapper .module .blockLinks .img img {
width: 100%;
height: auto;
}

.mobileWrapper .module .blockLinks .floatLeft+.floatLeft {
width: 74%;
margin: 0 0 0 10px;
}

/*Related Topics*/
.mobileWrapper .iconList .img {width: 20%; height: auto}
.mobileWrapper .iconList .floatLeft {
width: 74%;
}

/* Article Footer*/

.mobileWrapper .paginationWrap {margin: 0 auto;text-align: center; border-top: 8px solid #ccc;}
.mobileWrapper .pagination {margin: 0 auto;padding: 0;float: none;}

.mobileWrapper#page .myTWsaveSubscribe.footerMyTWsave {min-width: 100px;}


/*************************************************Footer adjustments*************************************************************/
.mobileWrapper .footer {padding: 0;}
.mobileWrapper .footer .page {padding-bottom: 0; padding: 3%;}
.mobileWrapper .footer .floatLeft, 
.mobileWrapper .footer .floatRight {width: 100%;}

.mobileWrapper .footer .floatLeft {border: none;padding-right: 0;margin-right: 0;}

.mobileWrapper .footer .footerNav>ul>li {padding-left: 0px;min-width: 100%;max-width: 100%; margin-top: 25px;}
.mobileWrapper .footer .footerBottom .floatRight .text,
.mobileWrapper .footerBottom .menu{float: left;}

.mobileWrapper .footer .footerNav strong {font-size: 14px; line-height: 20px; font-weight: normal;}
.mobileWrapper .footer a,
.mobileWrapper .footer .floatRight ul a,
.mobileWrapper .footer .footerNav ul li a{font-size: 14px; line-height: 20px; margin-left: 0; color: #999;}

.mobileWrapper .footer .menu-horizontal li {float: none; margin-left: 0;}


.mobileWrapper .footer ul .secondCol {margin-top: 0;}

.mobileWrapper .floatRight.mini-hidden {
margin-top: 25px;
border-top: 1px solid #ccc;
padding-top: 20px
}

.mobileWrapper .footer .search {clear: none; top: 20px;}

.mobileWrapper .footerBottom {margin-top: 45px;
padding-top: 20px;}

.mobileWrapper .footer .menu-horizontal .social.root {width: 100%;}
.mobileWrapper .footer .menu-horizontal .social.root li {display: inline-block; }
.mobileWrapper .footer .text.logo.floatLeft {margin-bottom: 10px;}

.mobileWrapper #page .myTWsave {font-size: 14px;}
.mobileWrapper #page .footerMyTWsave div.mysavedtooltip {left: 50px;}

.mobileWrapper .myTWsaveSubscribe div.mySaveSwap {padding-top: 1px; padding-right: 3px; padding-bottom: 10px;}
}

@media screen and (max-width: 300px) {


}